import { Component, OnInit } from '@angular/core';
import { User } from '../models/user.model';

@Component({
  selector: 'app-users',
  templateUrl: './users.component.html',
  styleUrls: ['./users.component.sass'],
})
export class UsersComponent implements OnInit {

  title: string = "Список пользователей";
  user: User;

  name: string = "Ben";

  constructor() { 
    this.user =  new User('Ben',25);
  }

  ngOnInit(): void {

  }


  onUserChanged($user: User) {
    this.user = $user;
  }

}
